# Generated by Django 3.2.5 on 2022-01-08 06:37

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('paginaDeCaptura', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='gobig',
            options={'verbose_name': 'Go Big Inscrito', 'verbose_name_plural': 'Go Big Inscritos'},
        ),
        migrations.AlterField(
            model_name='gobig',
            name='created_at',
            field=models.DateTimeField(default=django.utils.timezone.now, editable=False, verbose_name='Data de criação'),
        ),
    ]
